﻿@model IEnumerable<ProjectUni.Models.Videos>
<style>
    div.polaroid {
        
        
        /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
        margin-bottom: 25px;
    }

    div.mycont {

        text-align: center;
        
    }
</style>
<hr />
<div class="row">

    @if (Model != null)
    {


        foreach (var item in Model)
        {


            <div class="col-md-4 polaroid">
                <iframe width="420" height="315"
                        src="@item.URL"></iframe>
                <div class="mycont">
                    @*<p style="font-size:14px;background:white;padding: 15px 0px;">
                        @item.Name
                    </p>*@
                </div>
            </div>

           
        }

    }
</div>




    
